Security Lab

Отказ в обслуживании в Linux Kernel

Дата публикации:12.03.2018
Всего просмотров:1191
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.5 [CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2017-18221
Вектор эксплуатации: Локальная
Воздействие: Отказ в обслуживании
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Linux Kernel
Уязвимые версии: Linux kernel версии 4.11, 4.11.3, 4.11.2, 4.11.1, 4.10.17, 4.10.16, 4.10.15, 4.10.14, 4.10.13, 4.10.12, 4.10.11, 4.10.10, 4.10.9, 4.10.8, 4.10.0, 4.10.7, 4.10.6, 4.10.5, 4.10.4, 4.10.3, 4.10.2, 4.10.1
Описание:

Отказ в обслуживании в Linux Kernel

URL производителя: http://www.linuxfoundation.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017060709